* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
a {
    text-decoration: none;
}
.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.wrap {
    padding-top:100px;
    align-items: center;
}
.wrap--x2 {
    padding-top:200px;
}
.wrap--small {
    padding-top: 25px;
    padding-bottom: 20px;
    align-items: center;
}
.row {
    display: flex;
}
.row--justify_between {
    display: flex;
    justify-content: space-between;
}
.start {
    display: flex;
    align-items: flex-start;
}
.row--justify_center {
    display: flex;
    justify-content: center;
}
.cell {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 16px;
    padding-right: 16px;
}
.cell--1 {
    width: 8.33%;
}
.cell--4 {
    width:30%;
}
.cell--5 {
    width: 40%;
}
.cell--6 {
    width: 50%;
}
.cell--10 {
    width:80%;
}
.cell--12 {
    width: 100%
}
.header {
    width: 100%;
    height: 90vh;
    background: url(img/1stbg.png) center no-repeat;
    background-size: cover;
}
.header_img {
    width: 30%;
    height: auto;
    padding-right: 20px;
}
.caption {
    font-size: 30px;
}
.caption--small {
    font-size: 20px;
    line-height: 2.0;
}
.caption--big {
    font-size:50px;
}
.caption--color_white {
    color:white;
}
.caption--color_gray {
    color:#37414e;
}
.caption--color_gray2{
    color:#c5d2e5;
}
.caption--color_light_green {
    color:#58ad52;
}
.caption--color_light_blue {
    color:#52a1ad;
}
.caption--weight {
    font-weight:100;
}
.caption--bold {
    font-weight: bold;
}
.caption--italic {
    font-style: italic;
}
.caption--font_Slab {
    font-family: 'Roboto Slab', serif;
}
.login {
    margin-left:20px;
    background-color: #3d4b60;
    font-size: 15px;
    text-transform: uppercase;
    padding: 10px;
    border-radius: 5px;
}
.login:hover {
    transition: .2s linear;
    border:1px solid white;
}
.down {
    padding-bottom: 50px;
}
.down--x2 {
    padding-bottom: 100px;
}
.down--low {
    padding-top: 20px;
    padding-bottom: 25px;
}
.chat {
    padding-left: 100px;
    width:90%;
    height:auto;
}
.more {
    border-radius:10px ;
    text-align: center;
    padding:15px;
    background-color: #67bf95;
    transition: .5s;
}
.more:hover {
    background-color: #57b287;
}
.gr {
    width:250px;
}
.str {
    width:90%;
    height: auto;
}
.size {
    width:40%;
    height: auto;
}
.pen {
    padding-bottom: 40px;
}
.bg--green {
    background-color: #52ad81;
}
.center {
    text-align: center;
}
.page {
    width:80%;
    height: auto;
}
.left--right {
    padding: 30px;
}
.box{
    width: 200px;
}
.bg--light_gray {
    background-color: #4b596c;
}
.bg--soft_gray {
    background-color: #e9eef3;
}
.bg--light_green {
    background-color: #58ad52;
}
.bg--soft_green {
    background-color: #deebde;
}
.bg--light_blue {
    background-color: #52a1ad;
}
.bg--soft_blue {
    background-color: #dee9ec;
}
.bg--cream {
    background-color: #e9eaed;
}
.vid {
    width: 100%;
    height:auto;
}
.bg--gray {
    background-color: #2d3136;
}
.mail {
    width:10%;
    height: auto;
}
.input {
    padding: 10px;
    color:white;
    font-size: 20px;
    width: 300px;
    height: 50px;
    outline: none;
    background-color: #2e3237;
    border:1px solid #4c4f53;
    border-radius: 5px;
}
.input:hover {
    border:1px solid #743538;
    background-color: #2f3136;
}
.star::after {
    content: "*";
    color: #be393b;
}
.footer {
    background-color: #2a2d33;
}
.logo_footer {
    width: 7%;
    height: auto;
}
.foot::after {
    content: "|";
    padding-left: 10px;
}
.foot_pad {
    padding-right: 15px;
}
.net_footer {
    width: 20%;
    height: auto;
}